
.wrap_lang
{
	
	position:absolute;
	right:5px;
	top:48px;
	/*min-height:40px;*/
}
.lang_mob, .suchfeld_mob
{
	display:none;
}
#lang
{
	position:relative;
	height:30px;
}
#lang > ul
{
	position:absolute;
	right:0px;
	list-style-type:none;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
}
#lang > ul li
{
	float:left;
	padding:0px 0px 0px 0px;
	margin:0px 0px 10px 0px;
}
#lang > ul li a
{
	text-decoration:none;
	color:#000;
}
#lang > ul li a.active
{
	text-decoration:none;
	color:#009cd9;
}
.wrap_menu
{
	
	width:75%;
	float:left;
	/*outline:1px solid black;*/
	background-color:#fff;
	/*min-height:40px;*/
}
.menu
{
	position:relative;
	/*max-width:px;
	min-width:650px;*/
	margin:0px;
	padding:0px;
}
.menu > ul
{
	position:absolute;
	/*right:10px;*/
	z-Index:20000000;
	top:60px;
	list-style-type:none;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	/*outline:1px solid black;*/
}

.menu > ul > li
{
	font-family: 'Roboto condensed light', sans-serif;
	float:left;
	
	/*outline:1px solid black;*/
	padding:5px 10px 5px 10px;
	margin:0px 5px 0px 0px;
}
.menu > ul > li:hover
{
	float:left;
	
	
	/*outline:1px solid black;*/
	padding:5px 10px 15px 10px;
	margin:0px 5px 0px 0px;
	-webkit-border-radius: 4px 4px 0px 0px;
-moz-border-radius: 4px 4px 0px 0px;
border-radius: 4px 4px 0px 0px;
	background-color:#009cd9;
	color:white;
}
.menu > ul > li.last
{
	
	margin:0px 0px 0px 0px;
}
.menu > ul > li a
{
	font-family: 'Roboto condensed light', sans-serif;
	text-decoration:none;
	font-weight:normal;
	color:#000;
	text-transform:uppercase;
	font-size:16px;
}
.menu > ul > li:hover > a
{
	color:white;
	/*font-weight:bold;*/
}
.menu > ul > li.current-page-ancestor > a, .menu > ul > li.current_page_item > a
{
	color:white;
	/*font-weight:bold;*/
}
.menu > ul > li.active:hover
{
	/*padding:0px;
	margin:0px;*/
}
.menu > ul > li.current-page-ancestor, .menu > ul > li.current_page_item 
{
	float:left;
	
	/*outline:1px solid black;*/
	padding:5px 10px 15px 10px;
	margin:0px 10px 0px 0px;
	-webkit-border-radius: 4px 4px 0px 0px;
	-moz-border-radius: 4px 4px 0px 0px;
	border-radius: 4px 4px 0px 0px;
	background-color:#009cd9;
	color:white;
}
/*.menu > ul > li > div.subnav
{
	position:relative;
	
	
	
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	
	width:0px;
}*/
.menu > ul > li > ul a
{
	font-family: 'Roboto condensed light', sans-serif;
font-size:14px;
}
/*.menu > ul > li > div
{

	
	position:absolute;
	z-index:200;
	
	width:auto!important;
	
	padding:10px 10px 10px 10px;
	margin:15px 0px 0px 0px;
	background-color:#e3e3e3;
	opacity: 0.6;
	
}*/

.menu > ul > li >  ul
{
	/*float:left!important;
	display:inline;
	
	list-style-type:none;
	padding:0px 0px 0px 0px;
	margin:10px 0px 0px 0px;
	*/
	
	background-color:#f1f1f1;
	opacity: 0.9;
	position:absolute;
	z-Index:-1;
	width:auto!important;
	top:30px;
	display:none;
	/*padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;*/
	padding:10px 10px 10px 10px;
	margin:0px 0px 0px 0px;
	-moz-column-count: 2;
	-moz-column-gap: 20px;
	-webkit-column-count: 2;
	-webkit-column-gap: 20px;
	column-count: 2;
	column-gap: 20px;
	list-style-type:none;
	-webkit-column-rule: 1px solid #009cd9; /* Chrome, Safari, Opera */
  	-moz-column-rule: 1px solid #009cd9; /* Firefox */
  	column-rule: 1px solid #009cd9;
	-webkit-column-width: auto; /* Chrome, Safari, Opera */
  	-moz-column-width: auto; /* Firefox */
  	column-width: auto;
}
.menu > ul > li > ul > li
{
	font-family: 'Roboto condensed light', sans-serif;
	/*clear:both;
	display:block;
	width:auto;*/
	line-height: 2em;
	z-Index:200;
	/*border-right:1px solid black;*/
	/*padding-right:10px;*/
display: block;
/*width:auto;*/
/*outline:1px solid black;*/
}
.menu > ul > li > ul > li a
{
	color:#000;
	white-space: nowrap;
}
.menu > ul > li > ul > li a:hover
{
	color:#009cd9;
}
/*Tablet*/
@media all and (min-width: 1023px) and (max-width: 1141px) {

.menu > ul > li a
{
	font-family: 'Roboto condensed light', sans-serif;
	font-size:14px;
}
}
/*Tablet*/
@media all /*and (min-width: 481px)*/ and (max-width: 1024px) {

.lang_mob
{
	display:block;
	position:absolute;
	right:20px;
	top:-75px;
	width:200px;
}
.suchfeld_mob
{
	display:none;
	background-color:#f1f1f1;
padding:10px;
position:absolute;
height:40px;
right:0px;
z-Index:20000000000;

}
.wrap_lang
{
	display:none;
}

.show_mob_menu
{
	padding:10px 10px 0px 10px;
	display:block;
	position:absolute;
	right:10px;
	top:-55px;
	z-Index:200000;
	/*outline:1px solid red;*/
}

.wrap_menu
{
	position:relative;
	width:100%;
	/*right:20px;*/
	
	min-width:50px;
	max-width:1023px;
	/*background-color:#fff;
	outline:2px solid green;*/
	height:1px;
}
.menu
{
	position:relative;
	/*display:inline-block;
	width:80%;
	min-width:480px;
	max-width:840px;*/
	margin:0px;
	height:1px;
	
	/*
	overflow-x: auto;
    overflow-y: scroll;
	-webkit-overflow-scrolling: touch;
	*/
	/*height:auto;*/
	/*background-color:#f1f1f1;*/
	/*outline:1px solid red;*/
}
.menu > ul
{
	/*display:inline-block;*/
	display:none;
	width:78%;
	min-width:270px;
	max-width:600px;
	position:absolute;
	right:0px;
	top:0px;
	z-Index:20000000000;
	list-style-type: none;/*list-style-image:url('../pics/arrow_up.png');*/
	padding-left:15px;
	margin-left:0px;
	box-shadow: -5px 5px 5px rgba(0, 0, 0, 0.2);
  	-moz-box-shadow: -5px 5px 5px rgba(0, 0, 0, 0.2);
 	-webkit-box-shadow: -5px 5px 5px rgba(0, 0, 0, 0.2);
	
	background-color:#f1f1f1;
}
.menu ul li
{
	position:relative;
	display:block;
	clear:left;
	/*list-style-type: none;
    
    background-image:url('../pics/arrow_up.png');
    background-repeat:no-repeat;
    background-position:left center;*/
	/*min-width:480px;*/
	width:95%;
	/*max-width:840px;*/
	padding:5px 0px 5px 0px;
	/*border-top: 1px solid #005192;*/
	
}
.menu ul li.lang_mob
{
	
    
	margin-left:13px;
}
.menu ul li.lang_mob:hover
{
	
    
	margin-left:13px;
}
.menu ul li.lang_mob a:before
{
	
    content: initial; 
	/*margin-left:10px;*/
}
/*.menu ul li.lang_mob a:hover
{
	
    padding-left:13px;
}*/
.menu > ul > li.current-page-ancestor > a, .menu > ul > li.current_page_item > a
{
	color:#009cd9;
	/*font-weight:bold;*/
}
.menu > ul > li.current-page-ancestor, .menu > ul > li.current_page_item 
{
	float:left;
	
	/*outline:1px solid black;*/
	padding:5px 10px 15px 10px;
	text-decoration:none;
	font-weight:normal;
	
	font-size:18px;
	margin:5px 0px 5px 0px;
	-webkit-border-radius: 0px 0px 0px 0px;
	-moz-border-radius: 0px 0px 0px 0px;
	border-radius: 4px 4px 0px 0px;
	background-color:none;
	color:#000;
}
.menu ul li a:before
{
	color:#009cd9; 
    font-size: 1em;
    content: url('../pics/arrow_down.png');/*"> ";*/ 
}
.menu ul li ul a:before
{
	color:green; 
    font-size: 1em;
    content: initial; 
}
.menu > ul > li:hover > a
{
	color:#009cd9;
	/*font-weight:bold;*/
}
.menu > ul > li.active > a
{
	color:#009cd9;
	/*font-weight:bold;*/
}
.menu ul li a
{
	text-decoration:none;
	font-weight:normal;
	color:#000;
	font-size:18px;
	margin:5px 0px 5px 0px;
}
.menu > ul > li.active, .menu > ul > li.current-page-ancestor, .menu > ul > li.current_page_item 
{
	clear:left;
	
	/*outline:1px solid black;*/
	padding:5px 0px 5px 0px;
	margin:0px 0px 0px 0px;
	-webkit-border-radius:initial;
	-moz-border-radius: initial;
	border-radius: initial;
	background-color:initial;
	color:#009cd9!important;
}

.menu > ul > li:hover
{
	clear:left;
	
	
	/*outline:1px solid black;*/
	padding:5px 0px 5px 0px;
	margin:0px 0px 0px 0px;
	-webkit-border-radius: initial;
-moz-border-radius: initial;
border-radius: initial;
	background-color:initial!important;
	color:#009cd9;
}
.menu > ul > li >  ul
{
	/*float:left!important;
	display:inline;
	
	list-style-type:none;
	padding:0px 0px 0px 0px;
	margin:10px 0px 0px 0px;
	*/
	
	box-shadow: initial;
  	-moz-box-shadow: initial;
 	-webkit-box-shadow: initial;
	background-color:#f1f1f1;
	opacity: initial;
	position:relative!important;
	z-Index:2000;
	max-width:550px;
	min-width:200px;
	width:auto!important;
	/*top:43px;*/
	top:0px;
	
	display:block;
	/*padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;*/
	padding:10px 0px 10px 15px;
	margin:0px 0px 0px 15px;
	-moz-column-count: initial;
	-moz-column-gap: initial;
	-webkit-column-count: initial;
	-webkit-column-gap: initial;
	column-count: initial;
	column-gap: initial;
	list-style-type:initial;
	-webkit-column-rule: initial; /* Chrome, Safari, Opera */
  	-moz-column-rule: initial; /* Firefox */
  	column-rule: initial;
	-webkit-column-width: initial; /* Chrome, Safari, Opera */
  	-moz-column-width: initial; /* Firefox */
  	column-width: initial;
	border-bottom:1px solid #009cd9;
	/*outline:1px solid black;*/
}
.menu > ul > li > ul a
{
font-size:12px;
}
.menu > ul > li > ul > li
{
	/*clear:both;
	display:block;
	width:auto;*/
	line-height: initial;
	z-Index:200;
	/*border-right:1px solid black;*/
	/*padding-right:10px;*/
display: block;
/*width:auto;*/
/*outline:1px solid black;*/
}
}
